---
layout: markdown_page
title: "Peer Review Management"
---
## Peer Review Management

GitLab actively manages its Peer Review presence as part of its Customer Reference Program to maintain its values of Transparency, Collaboration, and Iteration.  By listening, analyzing, and engaging with customers and the GitLab community as a whole via Peer Reviews, GitLab gains a clearer grasp of customer expectations.  Consistent maintenance of our presence on public Peer Review sites allows a current and dynamic understanding of the Voice of the Customer and this in turn helps helps GitLab Customer Success, Product, Marketing, and Sales teams build better products, sell faster and easier, and make customers' lives better.

| [Want access to a Peer Review Asset?](https://about.gitlab.com/handbook/marketing/product-marketing/customer-reference-program/peer-reviews/#current-available-quote-assets) | [Requesting Help in an Issue](https://about.gitlab.com/handbook/marketing/product-marketing/customer-reference-program/peer-reviews/#requesting-peer-review-help-in-an-issue) |
| ------ | ------ |
| ex. I'd like to find a **ready-made quote** to drop into a Sales deck | ex.  I need help **researching and identifying new quotes** for specific context |

### What are Peer Reviews?

Peer Reviews are unsolicited customer reviews written on **public, 3rd party sites** about their experience with a company, software, and/or product.  There are many Peer Reviews sites available and as such GitLab conducts on ongoing evaluation of these sites to identify and prioritize those we want to engage with and in what way. Currently, GitLab engages with [Gartner Peer Insights](https://www.gartner.com/reviews/home) and has contractually engaged with [G2](https://www.g2.com/products/gitlab/reviews), is actively evaluating additional contractual opportunities with additional sites, and actively maintains its presence on additional sites at a Freemium level.

### Maintenance Methodology

GitLab's approach to Peer Review maintenance begins with identifying priority Peer Review sites and establishing vendor relationships with these companies.  We work within the policies and Rules of Engagement for each Vendor, and take the GitLab profile for each site and category under active management - allowing us to customize the presentation of each profile with our own content.  

To curate each review appropriately, we create an issue within GitLab in the Peer Review Curation Project, which was created to act as a Content Management System for this purpose.  Each Review Issue is tagged with custom labels that function for retrieval to identify lifespan, itemize, expire, track, measure metrics, use cases, and GitLab product features.  This makes each review easily searchable via issue boards based on ad-hoc requests and recurring needs, and for Peer Review maintenance.

### GitLab User Peer Review Request Options

>* How do I interact with Peer Reviews to request assets?
>>* Option 1) Place Assets exist: 
>>>* Pitch deck
>>>* Use Case Pages
>>>* Event Signage
>>* Option 2) Request Form to pull assets
>>* Option 3) Issue Request for Specific Quote Research

>* Ex. A) I have a Sales deal with a prospect that needs validation, how do I interact with Peer Reviews?
>>* In this example, Sales would likely choose from Option 1 or 2, as available assets will support the needs in many cases.  However, in a unique need, feel free to submit a request via an Issue in Product Marketing (See below for specific directions on accessing assets or submitting requests)

>* Ex. B) Competitive Intelligence Department has specific request for Peer Review quote research?
>>* In this example, the department needs specific research, and would want to submit a request via an issue. (See below for specific instructions on requesting Quote Asset Research)

### Current Available Quote Assets

Some GitLab assets expire; please follow the process for *Asset Check-Out* for tracking purposes.

1) Complete and submit the [Peer Review Submission Request Form](https://forms.gle/Mwt6KrpYZ1kuVifh9) indicating which Peer Review(s) you will be downloading

2) Access the [Peer Review Quote Assets Shared Document](https://docs.google.com/presentation/d/13tHJ1BgABMTwt0gZeP_hZK0B96Ui2FUrMWFVmFtT9Nw/edit?usp=sharing) to download your Quote Asset(s)

>* please do not copy/save the entire deck, only the relevant slide(s) required for your deck.  This will facilitate later retrieving/expiring the assets.
>* if additional slides are saved that were not on the original submission form, please retroactively submit an additional form with this information.
>* the quotes most be used exactly as provided, with the URL intact
>* if you have a specific request, see the next section
>* for questions, please @jparker in slack

### Requesting Peer Review Help in an Issue

When available assets do not meet requirements, please submit a specific research request using the following process.

1) Submit an issue using the template "peer-review-request" in the [Product Marketing Project](https://gitlab.com/gitlab-com/marketing/product-marketing)
>* Make sure you use leave the labels contained in the template "Customer Reference Program," "Peer Review Request," which will direct it to the appropriate [Customer Reference Program Issue Board](https://gitlab.com/groups/gitlab-com/marketing/-/boards/927283?label_name[]=Customer%20Reference%20Program) 
>* assign it to @jlparker 
>* please give at least a 5-7 days notice, to give proper lead time
>* if your request is urgent or you have questions, please @jparker in slack  

___

### Roadmap for Peer Reviews

*Goal: to set the standard in using Peer Reviews as a full customer listening tool*

|  **Stage 1: Gather & Build**  | **Stage 2: Distill**  | **Stage 3: Activate** | 
|---|---|---|
| Bring in new reviews to CMS under Product Marketing project, listed Epics under Marketing; Public Response for each curated review *(Values: Collaboration, Transparency)*; Get Feedback from broader PMM team re:labels and systematic CMS approach, Ruby scripting; PathFactory insights; Develop Quote Assets by Request | Move to New Project; Rework labels for Brevity and Color coding; Add aditional Epics for additional Peer Review Sites; Develop Relationships with additional Peer Review Sites; Create Vision Page, Ruby Scripting, and updated Handbook page based on Feedback | Use key contacts in other departments to funnel functionally derived information from Peer reviews (Customer Success, Product Development); Send information that achieves critical mass through appropraite channels (meetings, issues, presentations) to improve GitLab's service *(Values: Iteration, Collaboration)* |


### Why Curate Reviews?

* GitLab is a trailblazer; Peer Reviews are being underutilized by many companies. GitLab has the capacity to create a functional system to react and standardize the process cross-departmentally for marketing, development, and customer success.
* Peer review feedback is not just a marketing function ultimately, as the feedback derived informs multiple departments. As we are conscientiously digesting all of this information in a meaningful way and capable of using it in a less siloed fashion by pulling it into GitLab, tagging it, we can be alerting the appropriate department.
* There are many Peer Review sites, and each site has hundreds of reviews, because of this, they need to be managed and pulled into a systematic Content Management System so that reviews can be collated and tagged for marketing and processing into the proper department (Marketing, Development Feedback, Customer Success)
* This is a relatively new market, and many large companies are still developing their Peer Review Management strategy; GitLab could set the Gold standard by not only utilizing these reviews as marketing collateral and reacting to the content in Development/Customer Success, but also visibly reacting on each Peer Review portal, being in active management status, and maintaining our presences: making sure our customers know their voice and feedback is valued and heard there.

### Outcomes of Active Peer Review Site Management

* Updates to CoM/Proof Points 
* Peer Review Digial Assets for Events and Presentations
* Peer Review Support by Request
* Customer Support Data
* Product Development Insight
* Usage metrics

### Downsides to Passive or Inactive Management

#### Passive Management
* Legal risk
>* Needs active management to maintain parameters / gain approvals <br>
>>* Expired quotes still in use violate rules of engagement for certain contracts<br>
>>* Using quotes without contracts in place violate Terms and Conditions for most Peer Review Vendors<br>
>* Misattribution also furthers legal risk<br>
* Lack of content to accommodate GitLab internal Sales/Marketing requests<br>
>* Specific requests addressed by CMS<br>
>* [Product Keynote - slide 23](https://docs.google.com/presentation/d/1-Y6ZJIRVTw6pbnAOaOqi_ao6uNV0AvPdOChPkiMWY1U/edit#slide=id.g62a4096e57_8_107)<br>
>* Example of Handbooked Peer Review [Customer Quotes](https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/ci/)

#### Inactive Management 
* Negative perception by customers 
* Invisible in comparison with engaged competitors
* Counter to our values of Transparency and Collaboration
* Negative misinformation due to lack of active engagement
* Miss out on new categories / opportunites and emerging market trends
* Deficient content (Peer Review resources) that actively supports various departments (Sales/Marketing/Customer Support/Product Development)

___

### Vendor Evaluation Value

#### Gartner Peer Insights

> Existing Relationship - Offers a wealth of reviews and audits prior to publication for quality.

#### G2

> Allows customization of profile, reviews are not anonymous and can be verified with LinkedIn, primarily SMB and Mid-Market - contract comes with incentive account, and allows GitLab to run its own simultaneous Swag Marketing campaigns.  Less stringent with review approvals and referencing reviews referring to competitors, thus facilitiating our Competitive Comparison pages.

#### TrustRadius

> Similar benefits to G2, in that reviews are not anonymous and less stringent on review references, additional benefit in that they attract Enterprise level reviews.

___

### Metrics

We currently report basic volume [Metrics](https://gitlab.com/gitlab-com/marketing/strategic-marketing/customer-reference-content/peer-review-curation/-/boards/1731070) indicating:

* Newly available reviews
* Referenceable quotes
* Total volume 

As the Peer Review Program matures, we will also report on:

* Asset Metrics
> * Peer Review Data
* Utilization Metrics
* Active usable Quotes
* Actively managed Peer Review sites / total Peer Review sites available
> * give appropriate time context (as / of dates) for site management

